
<div class="movie">
      <div class="movie__cartaz">
          <img [src]="cartaz" [alt]="name">
          <i aria-hidden="true" class="fa fa-heart"></i>
      </div>
    
      <h1 class="movie__title">{{ name }}</h1>
      <p class="movie__duration">{{ duration }}</p>
      <div class="movie__rating text-warning">
          <i aria-hidden="true" class="fa fa-star"></i>
      </div>
  </div> 
